{
  "alfredsnippet" : {
    "snippet" : "ssh -J <bastion1>,<bastion2> <remote>",
    "uid" : "E8607FF4-E032-4153-AB35-BDFB4BC1312E",
    "name" : "ssh -J <bastion1>,<bastion2> <remote>",
    "keyword" : ""
  }
}